{
  "paths": [
    {
      "_path": "bin/ribo",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "62c05119cd7eac1db8cdfcd30860efaa71fa6da71002fbcf0d4b470bc0fa4b04",
      "size_in_bytes": 243
    },
    {
      "_path": "bin/runme.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "3f201f4f9b77871390bf1fc1904ee3a70c072645d22d9dd70eba07ed8a640253",
      "size_in_bytes": 4051
    },
    {
      "_path": "bin/seedRand.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "6526afcb1bd04292438d206c083ef5eaa15c1cf701230804d01b27c6712488e7",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.70-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "1775779d5c150704674f8e79d45f82596381efc76700e606a5d4c073431fb339",
      "size_in_bytes": 814
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.70-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "51fc3ec7c25f64e649b589bfa0050b135ed747d2f2ee9b6ea35324e6bb7d9231",
      "size_in_bytes": 1566
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.70-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.70-py3.5.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "96ddeaafc67deb581f48657ea480c51dc95bceaca1f9132890d91c6eb35b3e10",
      "size_in_bytes": 45
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.70-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "63207b407360d9ffa5581b1ebb88965bd948e3c114cca72330b753f068757c6c",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.70-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4efec53b142090c21a436a3adcd1321e8eafd964b2d37b40b5e7ce9c83bee7a7",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__init__.py",
      "path_type": "hardlink",
      "sha256": "6728002245fa35b8da83573359d41afb23fe18cd66044ffdb2cdb55e1fff2457",
      "size_in_bytes": 34
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2b707c84a069bcb0806b7741b50f713955a76fcd3f99fcf7caf39201b0933451",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/_version.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fb21307180975a961d81f8e516cea7ffb10b6ac584fb6361446b7789dd2d74c6",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/classes.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e5fa7b728e7b7479e56a68b4222b846a2c3f1ced21e6be3c889b66f3322c7640",
      "size_in_bytes": 21488
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/make_riboSeed_config.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c74056ff8cbe9141a96d753424ee8e44f5cf5e71640a780a2224fcf2eca3a617",
      "size_in_bytes": 12796
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/ribo.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "41c454a7c86fcef427f208f14bfa7651a86cdc90ad3de40e323b2a622599b539",
      "size_in_bytes": 2539
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboScan.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a295e2d30299279890cb278d973f1b4c98a5b1884af3dfadd3fdaac7f86e9caa",
      "size_in_bytes": 13898
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboScore.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "19e1b93ea1a5065092fbbc03e926a9dbe232ac543a761d375f4518228d6cb0c8",
      "size_in_bytes": 16174
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSeed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cf10358a347151b5f0546939485ca51cc7bb2c9e79f09c78fbcb6ca6e04bd3d2",
      "size_in_bytes": 83364
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSelect.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "002d6e21c099f87c2a877b13c9b19cf25aa95e1a93e33a19686f497edf2dc13f",
      "size_in_bytes": 14718
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSim.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6b30a8e13d24413045a289b5ce19db5018efa7360e14dcc1d53ffe8e65930e98",
      "size_in_bytes": 5680
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSketch.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "65be690e74226fc89ddd18c40359f7b1fcf6a661b67bc220e39ce3bffb9e3589",
      "size_in_bytes": 12469
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSnag.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "96b7f04225d038c8a33d6d518b01ce4a3d6f8bd47ba325989dece1976938fc29",
      "size_in_bytes": 38947
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSpec.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c9780843339bc1e858ef121730e2cf922dd142a7a29887ffbd7ef48cd71a6786",
      "size_in_bytes": 39494
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboStack.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8fd670d392783bbfd50773fbdc9e9406605268ec51370821b83e28e3fd853327",
      "size_in_bytes": 12058
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboStructure.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6390e31425253d641c9212f59d026c54cd68160a31db55bc347ac1c9b6f12e5a",
      "size_in_bytes": 15023
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSwap.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f35aee8098c2c7f12e59206ca8eb59412fa37bfd5546559cf1632bcc6ddcb88",
      "size_in_bytes": 5830
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/run_riboSeed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fccc446d28b389be812ba30e44be6ccbaaedc835b6385c85fd3c1e5664163316",
      "size_in_bytes": 18944
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/shared_methods.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8fd4bfe4bd6cd824aa52573ffedf1a95f9bc769195e9e6e8fbb6e0316558ba86",
      "size_in_bytes": 16570
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/_version.py",
      "path_type": "hardlink",
      "sha256": "855498aad52e1567a0cc44a8a5731063928072f42d30cfaa79ee528576ca8945",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/classes.py",
      "path_type": "hardlink",
      "sha256": "22239d3cc65d355f6a997554790c4341893706fe737bc10a6f6db0588fd534a5",
      "size_in_bytes": 29988
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/NC_000913.3.fasta",
      "path_type": "hardlink",
      "sha256": "6b195feda4c66140f6762742eb8b30c2652f02b45878b174f5b00ef85ecc95d7",
      "size_in_bytes": 4708035
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "79a4277d998263db271919e02bfb1cc838637723645bc3b54cdd8a726458fb35",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "382b7a0137a1b054e60fdc43db275ba62671ee9fb21e9cbbb6ffad6e3b996a51",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/concatenated_seq.fasta",
      "path_type": "hardlink",
      "sha256": "cf8a4471eaa4601af3c3b6093e5b33a29dc992c3a6d2785596e2f77a845ce0d9",
      "size_in_bytes": 107355
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/test_reads1.fq",
      "path_type": "hardlink",
      "sha256": "31f1eaee73599a089e59c5651714fdf74f1c8fa1ff88a421319709790584f435",
      "size_in_bytes": 3368339
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/test_reads2.fq",
      "path_type": "hardlink",
      "sha256": "44f580553e547ee3700274fb0cd55c7932bbceffba53a20c19a78813d05b1334",
      "size_in_bytes": 3368339
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/make_riboSeed_config.py",
      "path_type": "hardlink",
      "sha256": "a89908c48dff8f50bf5ff9b4fb6b3453195302b72007c80e3753773cc83f9548",
      "size_in_bytes": 15653
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/ribo.py",
      "path_type": "hardlink",
      "sha256": "5781948b534e8fe6d4abc54b99f686bfa3f19d4a1698e35db7b7fc9cf0c88fba",
      "size_in_bytes": 2992
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboScan.py",
      "path_type": "hardlink",
      "sha256": "124d77058aa26648e5c59ed25326d034401a77bae92cb86cac3eebb8e24e3f5c",
      "size_in_bytes": 18200
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboScore.py",
      "path_type": "hardlink",
      "sha256": "3b6c556ba1770b8b27a962b944b5478870ea8a62eb2450db5330455acf3c7bb6",
      "size_in_bytes": 23846
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSeed.py",
      "path_type": "hardlink",
      "sha256": "bdc86832466d52ed8a447ce439fcb287b152eb1ba42621627915c0b17d1e6de2",
      "size_in_bytes": 137795
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSelect.py",
      "path_type": "hardlink",
      "sha256": "919e42fbc780490e2ff15bef6b32a7abd6c40ff8ae8907be54e6f7c359c7537a",
      "size_in_bytes": 20360
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSim.py",
      "path_type": "hardlink",
      "sha256": "ed99e110502844bd6104d7dede13a2695af869cde76b7c2ebd01e53830c4b705",
      "size_in_bytes": 7019
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSketch.py",
      "path_type": "hardlink",
      "sha256": "0acaa78b755c30bb63a6a06d05078433bd91e0f51046b7df9e905d7f7fb23522",
      "size_in_bytes": 16343
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSnag.py",
      "path_type": "hardlink",
      "sha256": "9787c15a65c014a21e77b894f8b1347d978d186550e01aabc32ab56b0a50d362",
      "size_in_bytes": 55854
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSpec.py",
      "path_type": "hardlink",
      "sha256": "94fb8ab386749d9d6581095ba01da8452136e253040d4746fb27327920735c21",
      "size_in_bytes": 61105
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboStack.py",
      "path_type": "hardlink",
      "sha256": "668ea1f8c81046031463799b86129c5eb8ac3cefc48a7b80bf790b2dbd67ecc3",
      "size_in_bytes": 15587
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboStructure.py",
      "path_type": "hardlink",
      "sha256": "6bbf679a1daeddf347f2147fa2914be645acce344fe4ea7330bf8f903a8a2c54",
      "size_in_bytes": 20260
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSwap.py",
      "path_type": "hardlink",
      "sha256": "36a8b7d8eb10273c01b8743dd8e0a6fdd34d2f3f615679a0c83a777fb6ac4a86",
      "size_in_bytes": 7391
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/run_riboSeed.py",
      "path_type": "hardlink",
      "sha256": "12331785246a5976367ad92ae2c8720719c9d51d67866421420ffbdd8acd3dba",
      "size_in_bytes": 28419
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/shared_methods.py",
      "path_type": "hardlink",
      "sha256": "c5d6e54a5c5b526ee4ecb7e186ec3749c296d622c0f7e83177d762e892403548",
      "size_in_bytes": 19900
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "42a3c8e7d95c1baee92f0a373dd31b01dabd504cfe614f29b269e44b5981a35f",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/context.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9ce3366cf6cdc3bab20e47b37e427fb2505608a1ed69eb3be4ada98e40cc98c9",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/cprofile.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "38d6558013931782338de06100e32f604b2d13d3aefe4e868d0121aa30f27f4f",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_Exes.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b05a414abb7b378c0d111472fabb47ec123307d947fcf71f9e6f8f6e26246bb9",
      "size_in_bytes": 2904
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_NgsLib.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f5eb41045726a25f068a220e4f4d0938c4ee94429330b08ecb6f6f1c95bfe230",
      "size_in_bytes": 3867
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_SeedGenome.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6f9179995e7632e8862fc783f866fddad4631b78c57a483721a1cb46062cfa17",
      "size_in_bytes": 5469
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_conda.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4f544fa100fb98df3463f9e5b8b93967eab0fd392fa493ed2e56f4a24ee5da73",
      "size_in_bytes": 1414
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_ribo.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "eb39c7c97943877c381be05fb3ccee7b36bd52e48583d6e425c914f555ce62a6",
      "size_in_bytes": 1793
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboScan.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "27752b07387b2045376229b8a3c006ed7bb88fb0386e2c2215b8c710a927bdbe",
      "size_in_bytes": 7798
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboScore.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "db937ceedb9c0b74bf6a18ee1dfa77778aa737a878fa3ac777ad64cff3003139",
      "size_in_bytes": 8072
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSeed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e544c599c37a1ace2fa92e7f95b4f3fb2e162cd91de4e63819acc33a9d632dad",
      "size_in_bytes": 51743
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSelect.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f41f8c230e1e06efa0fa471793b326f61dd67d64fdbd976a084c2b5acbf548d6",
      "size_in_bytes": 7646
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSim.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f58d344fa8655559dfd37f37ee5a948f5aef4f109340a0c0a45cfe6a3c168e79",
      "size_in_bytes": 3659
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSketch.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b503c38b99723c113bc5a181fc9e5755100e8cf48636c555e50251da33e59c2b",
      "size_in_bytes": 6674
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSnag.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1974beda21b53cf6746f6d060d9ef537fe0cda9209ac011979172d0b39149b56",
      "size_in_bytes": 14710
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSpec.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "460fa4ece8ac025fb32d42888ca87179b6ea06fb289e771757b6ffb4d718c198",
      "size_in_bytes": 11667
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboStack.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ef6fb058e5cd1a60a8b2dfc9913d7683ced746279f9c10ff820b594b82d75308",
      "size_in_bytes": 6879
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSwap.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6bc6521c849c1f092cc6d3b593291893891e70a9765fab699d9fdb6ce1bdfaaa",
      "size_in_bytes": 4941
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_run_riboSeed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5496e573d9b2134c47343d5e12319eba16dc9b2828df163229f0af50ff9ecf03",
      "size_in_bytes": 4631
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_shared_methods.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "21e13ab22f60a836f4db5ea5f005e0a129765251d788095c0ec39752ebef6c8d",
      "size_in_bytes": 6000
    },
    {
      "_path": "lib/python3.5/site-packages/tests/context.py",
      "path_type": "hardlink",
      "sha256": "0c28e1d77db8236f1899ed9e23e1e9cd77bdfdbbaecfccd342ce3557b69b667d",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/python3.5/site-packages/tests/cprofile.py",
      "path_type": "hardlink",
      "sha256": "48dad9c7e19ee66752d002a0f13a12d2b0c21ec0d99258726c1b140e6f84c9ba",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_Exes.py",
      "path_type": "hardlink",
      "sha256": "4c09973b666c62a7195b1562c01d3c66279b1d2702db22d05d6895e5c0ba8fd0",
      "size_in_bytes": 2727
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_NgsLib.py",
      "path_type": "hardlink",
      "sha256": "1dbaa91d0638c018f4580684c423333d1d66bbb787fe33d05ca61c9c4546c1d0",
      "size_in_bytes": 5279
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_SeedGenome.py",
      "path_type": "hardlink",
      "sha256": "8ba241899fa2cd58a6b1f4b21b3b57a683419fdb86bf03c7efbd437fb8fd2184",
      "size_in_bytes": 5552
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_conda.py",
      "path_type": "hardlink",
      "sha256": "8f829783a2f913e8d7942f3253ec8742bfa11e95c4fafbac7f7fd664ad5b1e3e",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_ribo.py",
      "path_type": "hardlink",
      "sha256": "444a7ffe3b8634f7c7b9f90d30b9440042679deddcbc38ad0a5086322372a930",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboScan.py",
      "path_type": "hardlink",
      "sha256": "b17f905d29a29016f1ad4634ef9abd2420079f8bdf78361a0059dce038ec507e",
      "size_in_bytes": 7851
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboScore.py",
      "path_type": "hardlink",
      "sha256": "f680bc9f556fe4df9e8c0726b9153447d327b3ab06390806c3adf074bd814f62",
      "size_in_bytes": 7679
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSeed.py",
      "path_type": "hardlink",
      "sha256": "7e9d92213e7a7f93f404d881f6f8de99c5d111700b971f2b704b3ff5e9985688",
      "size_in_bytes": 67505
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSelect.py",
      "path_type": "hardlink",
      "sha256": "f8f40096d939e65efe380cd311d3b7eda68403407c615a1e6438c4bf995f8bfd",
      "size_in_bytes": 9469
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSim.py",
      "path_type": "hardlink",
      "sha256": "d6b5dc51318fd54ca9388dfd55c85979ad0415fe8f963733eaa78d42effda65a",
      "size_in_bytes": 3467
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSketch.py",
      "path_type": "hardlink",
      "sha256": "c528d58c2c715e2c314b3a923678feb36a18ac966f8000797f824c173f0d9569",
      "size_in_bytes": 7269
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSnag.py",
      "path_type": "hardlink",
      "sha256": "726dece946cdf3c398da5b81f63e1590762ff79edc0ec894acee7200d0a58fd1",
      "size_in_bytes": 23269
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSpec.py",
      "path_type": "hardlink",
      "sha256": "ce54403713885d28ebb55a2b1d7e2095869c20424ee6fe213950ed5f9639de80",
      "size_in_bytes": 11473
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboStack.py",
      "path_type": "hardlink",
      "sha256": "e0fc032693ee373e852795dda2670a752a989820910b6a4c103e874b1c8ff06d",
      "size_in_bytes": 6763
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSwap.py",
      "path_type": "hardlink",
      "sha256": "2bc82eb97d4a4648ec58682bc190a26947d6d27df44e2a8303309ffee79b2d13",
      "size_in_bytes": 5786
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_run_riboSeed.py",
      "path_type": "hardlink",
      "sha256": "8345c12820b4cc717944321a7132678febff3b2c3a828ac9707aa693ad72c22f",
      "size_in_bytes": 4415
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_shared_methods.py",
      "path_type": "hardlink",
      "sha256": "e3371ee6d786a8dd1bd17a4bf8e29b1b16aefe54d83c99c308029e1908ca4951",
      "size_in_bytes": 5591
    }
  ],
  "paths_version": 1
}